/*@media (min-width:309px) and (max-width:516px) {
   .category_block .col{
    width:100% !important;
	float:left;
	
   }

}

@media (max-width:320px){
   .main-container.col2-left-layout{
      margin-top:100px !important;
   }
   

}
@media (max-width:308px){
   .category_block .col{
    width:100% !important;
	float:left;
   }
.products-grid li.item{
width:100% !important;
}
}
@media (max-width:598px){


	.header .quick-access{
     clear:both !important;
     position:absolute;
     top:120px;
     left:50%;
     margin:0px 0px 0px -155px;
     }
    
	.#sitemenu-top div.menu_top{
     width:100% !important;
     }
     
	 .header{
     text-align:center;
     }



	 #sitemenu-top{
     margin-top:100px !important;
     }
    
	.content_text{
    margin-top:50px;
    }

	.footer_block ul li.m_list1{
    width:100%;
    margin:0px 10px;
    }

	.footer_block ul li.m_list2{
    width:100%;
    margin:0px 10px;
    }

	.footer_block ul li.m_list3{
    width:100%;
    margin:0px 10px;
    }

	.footer_block ul li.f_last{
    width:100%;
    margin:0px 10px;
    }

	.footer-bl .footer{
    background:none !important;
    }
    

	.seo_bg .col .seo-name{
	margin-top:0px;
	padding:0px;
	text-align:center;
	}
	.seo_bg .col{
	   margin-top:20px;
	   width:100% !important;
	   
	}
	.seo-text img{
	position:relative;
	left:50%;
	margin-left:-90px;
	}
 }
@media (min-width:599px) and (max-width:614px){
#sitemenu-top div.menu_top{
margin-top:100px;
}

}
@media (max-width:611px){

   .seo_block, .seo_bg{
   background:none;
   background-color:#fff;
   }
   .seo_bg .test .seo-name{
      color:#000;
	  padding:0px;
	  
   }
   .seo_bg .Tube .seo-name{
      color:#000;
	  padding:0px;
   }
   .seo_bg .col{
   width:45%;
   float:left;
   }
   .seo_block{
   width:100%;
   }
   .seo_bg{
   width:100%;
   }
   #sitemenu-top{
   width:100% !important;
   }
   .header a.logo{
      position:absolute;
	  left:50%;
	  margin:0px 0px 0px -178px !important;
	  
   }
   .main-container.col2-left-layout{
     margin-top:60px;
   }


}
@media (min-width:599px) and (max-width:615px){
   .header .quick-access{
   clear:both !important;
   position:absolute;
   top:120px;
   left:50%;
   margin:0px 0px 0px -155px;
   }

   .#sitemenu-top div.menu_top{
    width:100% !important;
   }




	#sitemenu-top{
    margin-top:100px !important;
    }


}


@media (min-width:616px) and (max-width:977px){
   .header .quick-access{
   margin:20px 0px 0px -20px;
   float:right;
   }

   .category_block .col{
   width:45% ;
   }

   .category_block .mug{
   width:45% ;
   }

   .res-clear{
   clear:both;
   }
   .seo_block, .seo_bg{
   background:none;
   background-color:#fff;
   }
   .seo_bg .test .seo-name{
      color:#000;
   }
   .seo_bg .Tube .seo-name{
      color:#000;
   }
   .seo_bg .col{
   width:45%;
   }
   .seo_block{
   width:100%;
   }
   .seo_bg{
   width:100%;
   }
   .info_text_1, .info_text_2{
   width:100%;
   }
   #sitemenu-top{
   width:100% !important;
   }
}
@media (min-width:978px){
   .res-clear{
      display:none !important;
   }
}

@media (max-width:977px){
   .top-slider{
   display:none !important;
   }

   .footer{
   width:100%;
   }

   .header{
   width:100%;
   height:auto;
   }

   .category_bg, .category_block{
   background-image:none !important;
   background-color:#fff;
   }

   .wrapper{
   min-width:0px;
   width:100%;
   }

   .main{
   width:100%;
   margin:0px;
   }

   .col2-left-layout .col-main{
   float:left;
   width:100%;
   margin-top:30px;
   }  

   .main-container.col2-left-layout{
   width:100%;
   }

   #sitemenu-top div.menu_top{
   display:none !important;
   }



   .product-slide{
   display:none !important;
   }
   .footer_icon_link ul.f_icon li img{
  * width:40px;
   }
}
@media (min-width:978px){
   .mobile-menu{
   display:none;
   }
   
   
}
@media (max-width:978px){
   .col-left{
   display:none;
   }
}
@media (min-width:769px){

     .mobile-top-menu{
   display:none;
   }
}
@media (max-width:768px){
.header-container{
height:200px !important;
}
     .mobile-top-menu{
   display:block;
   position:absolute;
   top:120px;
   left:0;
   z-index:100;
   font-size:25px;
   width:95%;
  background-image:url('../images/menu_icon.png');
  background-repeat:no-repeat;
background-position:right;
   min-height:30px;
   background-color:#818181;
   text-align:left !important;
   padding:8px 5px 5px 5px;
   }
   
   .mobile-top-menu a{
   color:#fff;
   text-decoration:none;
   
   }
   
      .mobile-top-menu a:hove{
   text-decoration:none;
   }

}

@media (max-width:705px){
.col2-left-layout .products-grid, .col2-right-layout .products-grid{
width:100%;
}

.products-grid{
background:none;
background-color:#fff;
}
.products-grid .product-image{

background:none;
background-color:#fff;
}
.products-grid .price-box{
background:none;
background-color:#fff;
}
.text_content_box p img{

width:100%;
}


}

@media (max-width:977px){
   .mobile-menu{
   display:block;
   position:static;
   top:0;
   left:0;
   font-size:25px;
   width:95%;
  background-image:url('../images/menu_icon.png');
  background-repeat:no-repeat;
background-position:right;
   min-height:30px;
   background-color:#818181;
   text-align:left !important;
   padding:8px 5px 5px 5px;
   }
   
   .mobile-menu a{
   color:#fff;
   text-decoration:none;
   
   }
   
      .mobile-menu a:hove{
   text-decoration:none;
   }
   
 
   .seo_bg{
   padding:0px;
   }

   .info_text_1 {
   width:100%;
   }
   .info_text_2 {
   width:100%;
   }
   .footer_block ul li.m_list1{
   width:40% !important;
   padding:0px 10px;
   }
   .footer_block ul li.m_list2{
     width:40% !important;
   padding:0px 10px;
   }
   .footer_block ul li.m_list3{
       width:40% !important;
   padding:0px 10px;
   }
   .footer_block ul li.f_last{
       width:40% !important;
   padding:0px 10px;
   }
   .footer-bl .footer{
    background:none;
   }

   .top-slider{
   display:none !important;
   }

   .product-slide{
   display:none !important;
   }
.footer_block ul.sub_links li{
padding:10px 0px;
}
   


   .category_bg, .category_block{
   background-image:none !important;
   background-color:#fff; 
   }

   .footer{
   width:100%;
   }

   .wrapper{
   width:100%;
   }

   .category_block .mug{
   float:left;
   width:220px;
   }

   .img_blo{
   display:none;
   }

   #sitemenu-top div.menu_top{
   display:none !important;
   }
    #sitemenu-top{
	  width:93% !important;
	}
   .res-clear{
   clear:both !important;
   }
   .breadcrumbs{
   padding:11px 10px;
   width:90%;
   }
  .col2-left-layout .products-grid, .col2-right-layout .products-grid{
   margin:0px;

   }
   .category-products .col-1{
   background:none;
   background-color:#fff;
   }
   .products-grid li.item{
     width:100%;
	 text-align:center;
   }
   .products-grid{
   background:none;
   background-color:#fff;
   width:100%;
   }
   .products-grid .product-image{
   background:none;
   background-color:#fff;
   position:relative;
   left:50%;
   margin-left:-79px;
  
   }
   .category-products .col-2{
   background:none;
   background-color:#fff;
   }
   .footer address{
   padding:0px 10px;
   }
   .products-grid .price-box{
   background:none;
   background-color:#fff;
   }
   .category-products .col-3{
   background:none;
   background-color:#fff;
   }
   .col2-left-layout .products-grid, .col2-right-layout .products-grid{
   width:100%;
   }
   .category-products{
   text-align:center;
   }
   .col-main .std p a strong img{
   width:100%;
   }
   .blog_title_bg{
   width:100% !important;
   
   }
   .header a img{
     width:80%;
   }
   .product-view .product-img-box .product-image-zoom img{
   width:100%;
   }
   .product-view .product-img-box .product-image-zoom{
   width:100%;
   }
   .product-collateral{
   width:100%;
   }
   .product-view .product-img-box{
   width:100%;
   }
   .product-video{
   width:100%;
   }
   .product-view .product-shop{
   width:100%;
   }
   .topsearch_social{
   display:none;
   }
   .footer_icon_link{
     display:none;
   }
   .right-box p strong img{
  * width:100%;
   }
     .right-box p strong img{
   *width:100%;
   }
        .right-box p strong span img {
   width:126px;
   }

}*/